"Cancel" = "취소";
"Skip This Update" = "이 업데이트 건너뛰기";
"An error occurred while downloading the update." = "업데이트를 다운로드하는 동안 오류가 발생했습니다.";
"%1$@ of %2$@" = "%1$@/%2$@";
"“%@” is now available." = "현재 ‘%@’이(가) 사용 가능합니다.";
"Checking for Updates…" = "업데이트 확인 중";
"Install Update" = "업데이트 설치";
"Remind Me Later" = "나중에 다시 알리기";
"An error occurred while checking for a software update." = "소프트웨어 업데이트를 확인하는 동안 오류가 발생했습니다.";
"%@ is already up to date." = "%@가 이미 최신입니다.";


// Unlocalized strings



// Modified strings

